Subject: Re: [RFC,PATCH] fastroute dead code...

From: Andi Kleen <[email-masked]>
Date: Mon, 2 Aug 2004 13:45:06 +0200

On Fri, Jul 30, 2004 at 01:10:04PM -0700, David S. Miller wrote:
> On Fri, 30 Jul 2004 15:35:15 -0400
> Jeff Garzik <[email-masked]> wrote:
> 
> > It is dead code, as-is, in the kernel.  It would require patches to
> > actually work at all.
> > 
> > It is impossible that fastrouting is being actively used, without patches.
> 
> I totally agree.  And people can always resurrect it from the
> repository history or an old tarball if they wish.
> 
> I think it should be killed entirely, and that's what I'm going
> to do.

The s390 people used to use it for local forwarding between partitions.
I don't know if they still do however.

-Andi